<?php

namespace Tests\Services\RealtimePendingOrdersService;

use App\Services\RealtimePendingOrdersService;
use Tests\TestCase;
class RealtimePendingOrdersServiceTest extends TestCase
{
    /** @var RealtimePendingOrdersService $realtimePendingOrdersService */
    public $realtimePendingOrdersService;

    public function setUp(): void
    {
        parent::setUp();
        $this->realtimePendingOrdersService = app('RealtimePendingOrdersService');
    }

    public function testOrders()
    {
        $this->assertTrue(true);
    }
}
